ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN Series varchar(100) NULL;
ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN TotalApplicationCount decimal(20, 6) NULL;
ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN BillOfGoods uniqueidentifier NULL;
ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN PackageType uniqueidentifier NULL;
ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN TotalPackageType uniqueidentifier NULL;
ALTER TABLE STOR.T_INVOICE_ITEM ALTER COLUMN SupplierContractAbr varchar(20) NULL;